用友T1数据库版本低升级账套数据库不执行

2021-06-29 15:14:34 admin

问题描述
T1批发零售版12.6备份数据是2008R2数据库,升级到13.0中,提示数据库版本低升级账套数据库但是根据步骤进行下去,自动备份完毕以后就没有了。。又处于输数据库密码界面并且可以操作。
解决方案
因为安装的是sql2008的数据库,必须安装sql2005向后兼容组件后才能自动升级